html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline; }

html {
  line-height: 1; }

ol, ul {
  list-style: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle; }

q, blockquote {
  quotes: none; }
  q:before, q:after, blockquote:before, blockquote:after {
    content: "";
    content: none; }

a img {
  border: none; }

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block; }

@font-face {
  font-family: 'MyRoboto';
  font-style: normal;
  font-weight: 100;
  src: local("Roboto Thin"), local("Roboto-Thin"), url("../fonts/Roboto-Thin.ttf"); }
@font-face {
  font-family: 'MyRoboto';
  font-style: normal;
  font-weight: 300;
  src: local("Roboto Light"), local("Roboto-Light"), url("../fonts/Roboto-Light.ttf"); }
@font-face {
  font-family: 'MyRoboto';
  font-style: normal;
  font-weight: 500;
  src: local("Roboto Medium"), local("Roboto-Medium"), url("../fonts/Roboto-Medium.ttf"); }
.row {
  margin-left: -30px;
  margin-right: -30px; }
  .row .col-6, .row .col-5, .row .col-4, .row .col-3, .row .col-2 {
    padding-left: 30px;
    padding-right: 30px; }
  .row .col-6:not(:last-child), .row .col-5:not(:last-child), .row .col-4:not(:last-child), .row .col-3:not(:last-child), .row .col-2:not(:last-child) {
    margin-bottom: 60px; }
  @media (min-width: 1000px) {
    .row .col-6, .row .col-5, .row .col-4, .row .col-3, .row .col-2 {
      float: left;
      margin-bottom: 0 !important; }
    .row .col-6 {
      width: 16.66%; }
    .row .col-5 {
      width: 20%; }
    .row .col-4 {
      width: 25%; }
    .row .col-3 {
      width: 33.33%; }
    .row .col-2 {
      width: 50%; } }

.row::before, .row::after {
  display: table;
  content: " ";
  clear: both; }

*, *:before, *:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

BODY {
  background: #f7f7f7;
  color: #5a5a5a;
  font-family: "MyRoboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 300;
  font-size: 19px;
  text-align: center;
  line-height: 1.25em; }

SUP {
  vertical-align: sup;
  font-size: 80%; }

SUB {
  vertical-align: sub;
  font-size: 80%; }

CAPTION, TH, TD {
  font-weight: 300; }

STRONG {
  font-weight: 500; }

A {
  text-decoration: none;
  color: #079fde;
  -moz-transition-property: color;
  -o-transition-property: color;
  -webkit-transition-property: color;
  transition-property: color;
  -moz-transition-duration: 0.2s;
  -o-transition-duration: 0.2s;
  -webkit-transition-duration: 0.2s;
  transition-duration: 0.2s;
  -moz-transition-timing-function: ease-in;
  -o-transition-timing-function: ease-in;
  -webkit-transition-timing-function: ease-in;
  transition-timing-function: ease-in; }

A:hover {
  color: #0687bd; }

P.bigger {
  font-size: 25px;
  line-height: 1.2em; }

H1 {
  font-size: 35px;
  text-transform: uppercase;
  font-weight: 500;
  margin-bottom: .9em;
  line-height: 1.3em; }

DIV.content {
  margin: 0 auto;
  width: 100%;
  max-width: 1400px; }

SECTION, DIV.section {
  width: 100%;
  padding: 80px 8%; }
  SECTION IMG.icon-big, DIV.section IMG.icon-big {
    margin-bottom: 20px; }
  SECTION P:not(:last-child), DIV.section P:not(:last-child) {
    margin-bottom: 1em; }
  SECTION H1:not(:first-child), DIV.section H1:not(:first-child) {
    margin-top: 60px; }

SECTION.header, DIV.header {
  padding: 150px 20% 90px 20%;
  color: #FFF; }
  SECTION.header P.bigger:not(:last-child), DIV.header P.bigger:not(:last-child) {
    margin-bottom: 1em; }
  SECTION.header A, DIV.header A {
    color: #FFF;
    text-decoration: underline; }

SECTION.hyper, DIV.hyper {
  min-height: 480px; }
  SECTION.hyper H1, DIV.hyper H1 {
    margin-bottom: .5em; }

SECTION.hyper.right, DIV.hyper.right {
  text-align: left;
  padding-left: 50%; }
  SECTION.hyper.right > *, DIV.hyper.right > * {
    margin-left: -60px; }
  SECTION.hyper.right .row, DIV.hyper.right .row {
    margin-left: -90px; }

SECTION.hyper.left, DIV.hyper.left {
  text-align: left;
  padding-right: 50%; }
  SECTION.hyper.left > *, DIV.hyper.left > * {
    margin-right: -60px; }
  SECTION.hyper.left .row, DIV.hyper.left .row {
    margin-right: -90px; }

.nowrap {
  white-space: nowrap !important; }

B, STRONG {
  font-weight: normal; }

HEADER {
  background: rgba(255, 255, 255, 0.95);
  position: fixed;
  top: 0px;
  width: 100%;
  height: auto;
  z-index: 1000;
  padding: 0 8%; }
  HEADER .wrapper {
    width: 100%;
    max-width: 1176px;
    margin: 0 auto;
    text-align: left; }
  HEADER .logo {
    position: absolute;
    bottom: 0;
    padding-bottom: 8px; }
    HEADER .logo .drop {
      position: absolute;
      bottom: -35px;
      background: url("../graphics/drop_bckg.png") no-repeat left bottom;
      -moz-background-size: 72px 35px;
      -o-background-size: 72px 35px;
      -webkit-background-size: 72px 35px;
      background-size: 72px 35px;
      width: 73px; }
      HEADER .logo .drop A {
        padding: 0 4px; }
    HEADER .logo > A {
      padding-left: 83px;
      font-weight: 500; }
    @media (min-width: 800px) and (max-width: 1080px) {
      HEADER .logo > A {
        display: none; } }
    @media (max-width: 450px) {
      HEADER .logo > A {
        display: none; } }
  HEADER NAV {
    float: right; }
    HEADER NAV A {
      color: inherit; }
      HEADER NAV A IMG.flag {
        position: relative;
        top: 3px; }
    HEADER NAV A:hover {
      color: #0687bd; }
    HEADER NAV UL {
      margin: 35px 0 8px 83px;
      float: right;
      text-align: right; }
      HEADER NAV UL LI {
        display: inline-block;
        margin-left: 20px; }
      HEADER NAV UL LI.active {
        font-weight: 500; }
    HEADER NAV UL:first-child {
      margin-left: 0px; }
    HEADER NAV #shrunk-menu {
      display: none; }
    @media (max-width: 800px) {
      HEADER NAV #shrunk-menu {
        display: block; }
      HEADER NAV #main-navigation {
        display: none; }
        HEADER NAV #main-navigation LI {
          display: block;
          margin-bottom: 10px; } }

HEADER::before, HEADER::after {
  display: table;
  content: " ";
  clear: both; }

FOOTER {
  background-color: rgba(255, 255, 255, 0.95);
  width: 100%;
  height: auto;
  padding: 80px 8%; }
  FOOTER .wrapper {
    width: 100%;
    max-width: 1176px;
    margin: 0 auto; }
  FOOTER .col-3.left H6 {
    color: #2bbce9; }
  FOOTER .col-3.left A:hover {
    color: #2bbce9; }
  FOOTER .col-3.left FORM {
    		/*
    		BUTTON {
    			color: $color;
    		}
    
    		BUTTON:hover {
    			background: $color;
    			color: #FFF;
    		}
    		*/ }
    FOOTER .col-3.left FORM BUTTON:hover {
      color: #2bbce9; }
  FOOTER .col-3.center H6 {
    color: #ac73aa; }
  FOOTER .col-3.center A:hover {
    color: #ac73aa; }
  FOOTER .col-3.center FORM {
    		/*
    		BUTTON {
    			color: $color;
    		}
    
    		BUTTON:hover {
    			background: $color;
    			color: #FFF;
    		}
    		*/ }
    FOOTER .col-3.center FORM BUTTON:hover {
      color: #ac73aa; }
  FOOTER .col-3.right H6 {
    color: #dcc176; }
  FOOTER .col-3.right A:hover {
    color: #dcc176; }
  FOOTER .col-3.right FORM {
    		/*
    		BUTTON {
    			color: $color;
    		}
    
    		BUTTON:hover {
    			background: $color;
    			color: #FFF;
    		}
    		*/ }
    FOOTER .col-3.right FORM BUTTON:hover {
      color: #dcc176; }
  FOOTER NAV LI {
    padding: 6px 0;
    margin: 4px auto; }
    FOOTER NAV LI A {
      color: #5a5a5a; }
  FOOTER H6 {
    font-size: 29.75px;
    margin-bottom: .9em;
    text-transform: uppercase;
    font-weight: 500; }
  FOOTER FORM INPUT, FOOTER FORM TEXTAREA, FOOTER FORM BUTTON {
    font-family: "MyRoboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 300;
    font-size: 19px;
    display: block;
    padding: 5px 15px;
    margin: 4px auto;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    border-radius: 7px;
    color: #5a5a5a; }
  FOOTER FORM INPUT {
    width: 100%;
    border: 0;
    background: #f7f7f7; }
  FOOTER FORM TEXTAREA {
    width: 100%;
    border: 1px solid #f7f7f7;
    font-size: 80%; }
  FOOTER FORM BUTTON {
    width: 100%;
    background: #FFF;
    cursor: pointer;
    border: 0px;
    -moz-transition-property: background, color;
    -o-transition-property: background, color;
    -webkit-transition-property: background, color;
    transition-property: background, color;
    -moz-transition-duration: 0.2s;
    -o-transition-duration: 0.2s;
    -webkit-transition-duration: 0.2s;
    transition-duration: 0.2s;
    -moz-transition-timing-function: ease-in;
    -o-transition-timing-function: ease-in;
    -webkit-transition-timing-function: ease-in;
    transition-timing-function: ease-in; }
  FOOTER P.credits {
    margin-top: 40px;
    font-size: 90%;
    color: #CCC; }

FOOTER::before, FOOTER::after {
  display: table;
  content: " ";
  clear: both; }

FOOTER .schovat {
  display: none !important; }

FOOTER .wrong {
  border: 2px solid #FF0000; }

FOOTER .message {
  -moz-border-radius: 7px;
  -webkit-border-radius: 7px;
  border-radius: 7px;
  padding: 5px 15px;
  margin: 4px auto;
  color: #FFF; }

FOOTER .message.error {
  background-color: #e84a48; }

FOOTER .message.success {
  background-color: #6dc855; }

SECTION.header.index {
  background: url("../graphics/watermarks/kal1.png") no-repeat center top fixed, url("../graphics/index.jpg") no-repeat center 60px, #0caef2;
  background-size: auto auto, 1250px 418px;
  height: 478px;
  padding: 270px 8% 0 8%; }
  SECTION.header.index UL {
    position: relative;
    margin: auto;
    width: 1px; }
    SECTION.header.index UL LI {
      -moz-transform: rotate(-60deg);
      -ms-transform: rotate(-60deg);
      -webkit-transform: rotate(-60deg);
      transform: rotate(-60deg);
      position: absolute; }
      SECTION.header.index UL LI A {
        color: #FFF;
        font-size: 35px;
        text-transform: uppercase;
        white-space: nowrap;
        text-decoration: none; }
      SECTION.header.index UL LI A:hover {
        font-weight: normal; }
  SECTION.header.index UL.cs #menu1 {
    left: -420px; }
  SECTION.header.index UL.cs #menu2 {
    left: -265px; }
  SECTION.header.index UL.cs #menu3 {
    left: -100px; }
  SECTION.header.index UL.cs #menu4 {
    left: 35px; }
  SECTION.header.index UL.cs #menu5 {
    left: 235px; }
  SECTION.header.index UL.en #menu1 {
    left: -425px; }
  SECTION.header.index UL.en #menu2 {
    left: -265px; }
  SECTION.header.index UL.en #menu3 {
    left: -115px; }
  SECTION.header.index UL.en #menu4 {
    left: 80px; }
  SECTION.header.index UL.en #menu5 {
    left: 225px; }

@media (max-width: 800px) {
  SECTION.header.index {
    display: none; }

  SECTION.index {
    margin-top: 50px; } }
SECTION.sluzby-listing {
  text-align: left; }
  SECTION.sluzby-listing UL LI {
    background: url("../graphics/bullet.png") no-repeat left 6px;
    -moz-background-size: 13px 13px;
    -o-background-size: 13px 13px;
    -webkit-background-size: 13px 13px;
    background-size: 13px 13px;
    padding-left: 25px;
    margin-bottom: .8em; }

SECTION.index H1 {
  color: #079fde; }
SECTION.index .row H2 {
  font-size: 25px;
  color: #5a5a5a;
  margin-bottom: 30px; }

SECTION.news {
  background: url("../graphics/watermarks/drop.png") no-repeat center center fixed, url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuMCIgeTE9IjAuMCIgeDI9IjEuMCIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzBiYWVmMiIvPjxzdG9wIG9mZnNldD0iODAlIiBzdG9wLWNvbG9yPSIjZGE4ZThlIi8+PC9saW5lYXJHcmFkaWVudD48L2RlZnM+PHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgZmlsbD0idXJsKCNncmFkKSIgLz48L3N2Zz4g');
  background: url("../graphics/watermarks/drop.png") no-repeat center center fixed, -moz-linear-gradient(315deg, #0baef2 0%, #da8e8e 80%);
  background: url("../graphics/watermarks/drop.png") no-repeat center center fixed, -webkit-linear-gradient(315deg, #0baef2 0%, #da8e8e 80%);
  background: url("../graphics/watermarks/drop.png") no-repeat center center fixed, linear-gradient(135deg, #0baef2 0%, #da8e8e 80%);
  background-size: 624px 900px, auto auto;
  color: #FFF; }
  SECTION.news H1 {
    color: #FFF; }
  SECTION.news H3 {
    font-weight: normal;
    margin: 1.5em 0 .4em 0; }

SECTION.header.o-spolecnosti {
  background: url("../graphics/watermarks/kal1.png") no-repeat center top fixed, url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuMCIgeTE9IjAuMCIgeDI9IjEuMCIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIzMCUiIHN0b3AtY29sb3I9IiMwYmFlZjIiLz48c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0M2RiYmMiLz48L2xpbmVhckdyYWRpZW50PjwvZGVmcz48cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiBmaWxsPSJ1cmwoI2dyYWQpIiAvPjwvc3ZnPiA=');
  background: url("../graphics/watermarks/kal1.png") no-repeat center top fixed, -moz-linear-gradient(315deg, #0baef2 30%, #43dbbc 100%);
  background: url("../graphics/watermarks/kal1.png") no-repeat center top fixed, -webkit-linear-gradient(315deg, #0baef2 30%, #43dbbc 100%);
  background: url("../graphics/watermarks/kal1.png") no-repeat center top fixed, linear-gradient(135deg, #0baef2 30%, #43dbbc 100%); }

SECTION.hyper.o-spolecnosti {
  background: url("../graphics/hypers/sludge1.jpg") no-repeat center top;
  -moz-background-size: 1400px 925px;
  -o-background-size: 1400px 925px;
  -webkit-background-size: 1400px 925px;
  background-size: 1400px 925px; }
  SECTION.hyper.o-spolecnosti H1 {
    color: #f65a54; }
  SECTION.hyper.o-spolecnosti P {
    color: #000; }

SECTION.header.sluzby {
  background: url("../graphics/watermarks/wwtp2.png") no-repeat left 20px fixed, url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuMCIgeTE9IjAuMCIgeDI9IjEuMCIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIyMCUiIHN0b3AtY29sb3I9IiMwYmFlZjIiLz48c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiYTk1ZWQiLz48L2xpbmVhckdyYWRpZW50PjwvZGVmcz48cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiBmaWxsPSJ1cmwoI2dyYWQpIiAvPjwvc3ZnPiA=');
  background: url("../graphics/watermarks/wwtp2.png") no-repeat left 20px fixed, -moz-linear-gradient(315deg, #0baef2 20%, #ba95ed 100%);
  background: url("../graphics/watermarks/wwtp2.png") no-repeat left 20px fixed, -webkit-linear-gradient(315deg, #0baef2 20%, #ba95ed 100%);
  background: url("../graphics/watermarks/wwtp2.png") no-repeat left 20px fixed, linear-gradient(135deg, #0baef2 20%, #ba95ed 100%); }

SECTION.sluzby-listing {
  text-align: left; }
  SECTION.sluzby-listing UL LI {
    background: url("../graphics/bullet.png") no-repeat left 6px;
    -moz-background-size: 13px 13px;
    -o-background-size: 13px 13px;
    -webkit-background-size: 13px 13px;
    background-size: 13px 13px;
    padding-left: 25px;
    margin-bottom: .8em; }
  @media (max-width: 1000px) {
    SECTION.sluzby-listing .row .col-2 {
      margin-bottom: 0; } }

SECTION.hyper.gpsx {
  background: url("../graphics/hypers/wwtp.jpg") no-repeat center top;
  -moz-background-size: 1408px 956px;
  -o-background-size: 1408px 956px;
  -webkit-background-size: 1408px 956px;
  background-size: 1408px 956px; }
  SECTION.hyper.gpsx H1 {
    color: #bfe5ff; }
  SECTION.hyper.gpsx P {
    color: #FFF; }

SECTION.hyper.arts {
  background: url("../graphics/hypers/pipes.jpg") no-repeat center top;
  -moz-background-size: 1400px 776px;
  -o-background-size: 1400px 776px;
  -webkit-background-size: 1400px 776px;
  background-size: 1400px 776px; }
  SECTION.hyper.arts H1 {
    color: #ccbc57; }
  SECTION.hyper.arts P {
    color: #FFF; }

SECTION.header.laborator {
  background: url("../graphics/watermarks/lab.png") no-repeat center top fixed, url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuMCIgeTE9IjAuMCIgeDI9IjEuMCIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzBiYWVmMiIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2RhOGU4ZSIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background: url("../graphics/watermarks/lab.png") no-repeat center top fixed, -moz-linear-gradient(315deg, #0baef2 0%, #da8e8e 100%);
  background: url("../graphics/watermarks/lab.png") no-repeat center top fixed, -webkit-linear-gradient(315deg, #0baef2 0%, #da8e8e 100%);
  background: url("../graphics/watermarks/lab.png") no-repeat center top fixed, linear-gradient(135deg, #0baef2 0%, #da8e8e 100%); }

SECTION.analysis H1 {
  color: #c87576; }
SECTION.analysis TABLE {
  margin-bottom: 1em; }
  SECTION.analysis TABLE TD {
    vertical-align: middle; }
  SECTION.analysis TABLE TD:first-child {
    padding: 5px 0; }
  SECTION.analysis TABLE TD:last-child {
    font-weight: 500;
    padding-left: 20px;
    white-space: nowrap; }
SECTION.analysis P {
  text-align: left; }
SECTION.analysis P.pricelist {
  text-align: center;
  margin-bottom: 20px; }
  SECTION.analysis P.pricelist A {
    color: #c87576; }
    SECTION.analysis P.pricelist A IMG {
      position: relative;
      top: 20px;
      left: -20px; }
  SECTION.analysis P.pricelist A:hover {
    color: #b95152; }
SECTION.analysis .row > .col-2 {
  margin-bottom: 0; }
@media (max-width: 1000px) {
  SECTION.analysis .row .col-2:first-child TABLE {
    margin-bottom: 0; } }

SECTION.hyper.mikros {
  background: url("../graphics/hypers/sludge2.jpg") no-repeat center top;
  -moz-background-size: 1400px 1000px;
  -o-background-size: 1400px 1000px;
  -webkit-background-size: 1400px 1000px;
  background-size: 1400px 1000px; }
  SECTION.hyper.mikros H1 {
    color: #ac73aa; }
  SECTION.hyper.mikros P {
    color: #000; }
  SECTION.hyper.mikros .table {
    display: table; }
    SECTION.hyper.mikros .table > DIV {
      display: table-cell;
      padding-right: 15px; }

SECTION.header.kontakty {
  padding: 0;
  position: relative;
  background: url("../graphics/hypers/map.jpg") no-repeat center top, url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuMCIgeTE9IjAuMCIgeDI9IjEuMCIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIzMCUiIHN0b3AtY29sb3I9IiMwYmFlZjIiLz48c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0M2RiYmMiLz48L2xpbmVhckdyYWRpZW50PjwvZGVmcz48cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiBmaWxsPSJ1cmwoI2dyYWQpIiAvPjwvc3ZnPiA=');
  background: url("../graphics/hypers/map.jpg") no-repeat center top, -moz-linear-gradient(315deg, #0baef2 30%, #43dbbc 100%);
  background: url("../graphics/hypers/map.jpg") no-repeat center top, -webkit-linear-gradient(315deg, #0baef2 30%, #43dbbc 100%);
  background: url("../graphics/hypers/map.jpg") no-repeat center top, linear-gradient(135deg, #0baef2 30%, #43dbbc 100%);
  background-size: 1400px 600px, auto auto; }
  SECTION.header.kontakty DIV.mapclick {
    position: relative;
    margin: auto;
    width: 1px;
    height: 1px; }
    SECTION.header.kontakty DIV.mapclick A {
      position: absolute;
      display: block;
      left: -400px;
      top: 120px;
      width: 250px;
      height: 250px;
      z-index: 500; }
  SECTION.header.kontakty .address {
    padding-right: 8%;
    min-height: initial;
    z-index: 2;
    position: relative; }
    SECTION.header.kontakty .address DIV {
      opacity: 1; }
    SECTION.header.kontakty .address H1 {
      text-transform: none;
      margin-bottom: .1em; }
    SECTION.header.kontakty .address P {
      line-height: 1.4em; }
      SECTION.header.kontakty .address P IMG {
        position: relative;
        top: 2px;
        margin-right: 7px; }

SECTION.staff H1 {
  color: #2bbce9; }
SECTION.staff .drop-logo {
  margin-top: 60px; }
@media (min-width: 1000px) {
  SECTION.staff .row:not(:first-child) {
    margin-top: 60px; } }

SECTION.header.reference {
  background: url("../graphics/watermarks/wwtp1.png") no-repeat center top fixed, url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuMCIgeTE9IjAuMCIgeDI9IjEuMCIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzBiYWVmMiIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2UwYzg4NSIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background: url("../graphics/watermarks/wwtp1.png") no-repeat center top fixed, -moz-linear-gradient(315deg, #0baef2 0%, #e0c885 100%);
  background: url("../graphics/watermarks/wwtp1.png") no-repeat center top fixed, -webkit-linear-gradient(315deg, #0baef2 0%, #e0c885 100%);
  background: url("../graphics/watermarks/wwtp1.png") no-repeat center top fixed, linear-gradient(135deg, #0baef2 0%, #e0c885 100%); }

.row.refheader A {
  color: #DDD; }
.row.refheader A.current, .row.refheader A:hover {
  color: #2bbce8; }

.references-table {
  display: none; }
  .references-table .row {
    display: table-row; }
    .references-table .row > DIV {
      display: table-cell;
      text-align: left; }
    .references-table .row > DIV:first-child {
      color: #dcc176;
      font-size: 35px;
      font-weight: 500;
      padding-right: 40px;
      position: relative; }
      .references-table .row > DIV:first-child SPAN {
        position: relative;
        top: .1em; }
      .references-table .row > DIV:first-child .bullet {
        background: url("../graphics/ref_bullet.png") no-repeat;
        background-size: 20px 20px;
        width: 20px;
        height: 20px;
        position: absolute;
        top: 8px;
        right: -11px;
        z-index: 50; }
      .references-table .row > DIV:first-child .cover {
        position: absolute;
        z-index: 49;
        top: 0;
        right: -4px;
        width: 6px;
        height: 15px;
        background-color: #f7f7f7; }
    .references-table .row > DIV:first-child:not(.other) {
      border-right: 2px solid #d3e9f2; }
    .references-table .row > DIV:not(:first-child):not(:last-child) {
      padding: 0 40px 0.9em 40px; }
    .references-table .row > DIV:last-child {
      font-weight: 500;
      text-align: right;
      white-space: nowrap; }
  .references-table .row.spacer {
    height: 30px; }

.references-partners {
  margin: -10px -30px; }
  .references-partners .partner {
    padding: 0 30px 0 30px;
    width: 20%;
    height: 80px;
    float: left;
    line-height: 80px;
    margin-bottom: 60px; }
    .references-partners .partner IMG {
      width: auto;
      height: auto;
      max-width: 100%;
      max-height: 80px;
      vertical-align: middle; }
  @media (max-width: 600px) {
    .references-partners .partner {
      width: 50%; } }

.references-partners::after {
  display: table;
  content: " ";
  clear: both; }

SECTION.header.klientska-sekce {
  background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuMCIgeTE9IjAuMCIgeDI9IjEuMCIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzBiYWVmMiIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzZlZDg1NCIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background: -moz-linear-gradient(315deg, #0baef2 0%, #6ed854 100%);
  background: -webkit-linear-gradient(315deg, #0baef2 0%, #6ed854 100%);
  background: linear-gradient(135deg, #0baef2 0%, #6ed854 100%); }
  SECTION.header.klientska-sekce A.signout {
    border: 1px solid #FFF;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    border-radius: 7px;
    text-decoration: none;
    padding: 5px 15px;
    margin-left: 20px;
    font-size: 19px;
    -moz-transition-property: background-color;
    -o-transition-property: background-color;
    -webkit-transition-property: background-color;
    transition-property: background-color;
    -moz-transition-duration: 0.2s;
    -o-transition-duration: 0.2s;
    -webkit-transition-duration: 0.2s;
    transition-duration: 0.2s;
    -moz-transition-timing-function: ease-in;
    -o-transition-timing-function: ease-in;
    -webkit-transition-timing-function: ease-in;
    transition-timing-function: ease-in; }
  SECTION.header.klientska-sekce A.signout:hover {
    background-color: #FFF;
    color: #6ed854; }

SECTION.file-list H1 {
  color: #6ed854; }
SECTION.file-list TABLE {
  width: 100%; }
  SECTION.file-list TABLE TH {
    font-weight: normal;
    padding: 5px;
    background: rgba(255, 255, 255, 0.5); }
  SECTION.file-list TABLE TD {
    padding: 5px; }
  SECTION.file-list TABLE TD:last-child {
    text-align: right; }
  SECTION.file-list TABLE TBODY TR:nth-child(even) {
    background: rgba(255, 255, 255, 0.5); }
